function abrirzona(zona) {
    $("#banner").remove();
    $("#main section").removeClass("zproducto");
    $("#" + zona).addClass("zproducto");
    window.scrollTo(0, 0);
    if (screen.width < 1281) {
        $("#sidebar").addClass("inactive");
    }
}
